compatibility data protector

We are considering upgrading the operating system of our database server currently runs Red Hat Enterprise Linux Server release 5.5 (Tikanga)
I wonder if the protective date requires the operating system the database is Red Hat, or you can also work with Oracle Linux (Free).